/*
name:		forum stylesheet
function:	styling
author:		Franklin de Groot
comapany:	Be-Interactive BV
date:		30-05-2011
updated:	30-05-2011
*/


/* forum block */
#blockForum { width: 972px; }
#blockForum .top { background: url('../img/forum/block_top.png') left top no-repeat; height: 25px; }
#blockForum .main { background: url('../img/forum/block_main.png') left top repeat; margin: 0; padding: 0 35px 5px 35px; overflow: auto; }
#blockForum .bottom { background: url('../img/forum/block_bottom.png') left top no-repeat; height: 25px; }


/* default table styling */
#blockForum .table { border-collapse: collapse; border-spacing: 0; width: 100%; }
#blockForum tr th { font-weight: 600; padding: 10px; text-align: left; }
#blockForum tr td { vertical-align: top; }
#blockForum .colName { width: 670px; }
#blockForum .colAmount { width: 90px; }
#blockForum .colLatestEntry { width: 140px; }
table.header { }
table.content { border: 1px solid #c4c4c4; border-bottom: 2px solid #c4c4c4; margin: 0 0 15px 0; }


/* category overview */
#blockForum .RadGrid .rgMasterTable { border-collapse: collapse; }
#blockForum .categoryName { padding: 10px; background: url('../img/forum/forumheaderback.png') left 6px repeat-x; border: solid 1px #c4c4c4; margin-bottom: 10px; }
#blockForum .categoryName .right { text-align: right; }
#blockForum .categoryName .name { padding-top: 7px; padding-bottom: 10px; }
#blockForum .categoryName .description { padding-top: 10px; padding-bottom: 10px; }

#blockForum .categoryName a { /*border-bottom:1px dotted #c4c4c4;*/ color: #048da7; display: block; font-weight: 600; font-size: 1.2em; padding: 0 0 2px 0; }
#blockForum .categoryName a:hover { text-decoration: underline; }
#blockForum .categoryText { padding: 0 0 10px 10px; }
#blockForum .categoryAmount { font-weight: 600; padding: 0 10px 10px 10px; }
#blockForum .categoryLatestEntry { padding: 0 0 10px 10px; }


/* subject overview */
#blockForum .backOverview a { color: #048da7; }
#blockForum .subjectListName { padding: 10px; color: #606060; display: block; font-weight: 600; font-size: 1.2em; }
#blockForum .subjectListHeader { border-bottom: 1px solid #c4c4c4; }
#blockForum .subjectListContent { /*border-bottom:1px dotted #c4c4c4;*/ padding: 10px; border: solid 1px #c4c4c4; }
#blockForum .subjectListText { padding: 10px; }
#blockForum .subjectListText a { color: #048da7; display: block; font-weight: 600; }
#blockForum .subjectListText a:hover { text-decoration: underline; }
#blockForum .subjectListAmount { font-weight: 600; padding: 10px; }
#blockForum .subjectListLatestEntry { padding: 10px; }


/* subject message */
#blockForum .colUser { width: 150px; }
#blockForum .colMessage { width: 750px; }
#blockForum .subjectContent { /*border-bottom:1px dotted #c4c4c4;	*/ padding: 10px; border: solid 1px #c4c4c4; }
#blockForum .subjectUser { padding: 10px; width: 120px; }
#blockForum .subjectUser .userName { font-weight: 600; margin: 0 0 3px 0; }
#blockForum .subjectUser .userName a { color: #048da7; }
#blockForum .subjectUser .userImage { }
#blockForum .userMessage { padding: 10px; }
#blockForum .userMessage .title { font-weight: 600; }

#blockForum .addMessageImage { float: left; width: 140px; padding-left: 18px; padding-top: 85px; }
#blockForum .addMessageContainer { float: left; width: 541px; }
#blockForum .addMessageContainer .top { background: url('../img/forum/bg_message_top.jpg') right top no-repeat; height: 19px; }
#blockForum .addMessageContainer .main { background: url('../img/forum/bg_message_main.jpg') right top repeat-y; padding: 0; }
#blockForum .addMessageContainer .main .mainBottom { background: url('../img/forum/bg_message_bottom.jpg') right bottom no-repeat; padding: 0 0 20px 0; }
#blockForum .addMessageText { border: 1px solid #ccc; height: 100px; margin: 0 0 0 40px; width: 482px; }
#blockForum .addMessageButton { margin: 10px 18px 0 0; }
#blockForum .addMessageButton a { display: inline-block; background: url('../img/forum/bg_add_message_button.jpg') left top no-repeat; border: none; color: #fff; font-weight: 600; height: 42px; width: 129px; text-align: center; padding-top: 12px; }
#blockForum .addMessageButtonBig { margin: 10px 18px 0 0; }
#blockForum .addMessageButtonBig a { display: inline-block; background: url('../img/forum/bg_add_message_buttonbig.jpg') left top no-repeat; border: none; color: #fff !important; font-weight: 600; height: 42px; width: 189px; text-align: center; padding-top: 12px; }
#blockForum .cancelMessageButton { margin: 10px 18px 0 0; }
#blockForum .cancelMessageButton a { display: inline-block; background: url('../img/forum/bg_cancel_message_button.jpg') left top no-repeat; border: none; color: #fff !important; font-weight: 600; height: 42px; width: 129px; text-align: center; padding-top: 12px; }
#blockForum .cancelMessageButtonBig { margin: 10px 18px 0 0; }
#blockForum .cancelMessageButtonBig a { display: inline-block; background: url('../img/forum/bg_cancel_message_buttonbig.jpg') left top no-repeat; border: none; color: #fff; font-weight: 600; height: 42px; width: 189px; text-align: center; padding-top: 12px; }




/* page nav */
.pageNav { text-align: right; }
.pageNav .pageNavLink a { background: url('../img/forum/page_nav_a.jpg') left top no-repeat; color: #fff; display: inline-block; line-height: 20px; text-align: center; width: 18px; }
.pageNav .pageNavLink a:hover { text-decoration: underline; }
.pageNav .pageNavLink.active a { background: url('../img/forum/page_nav_b.jpg') left top no-repeat; }

.rgPagerCell .rgNumPart a { background: url('../img/forum/page_nav_a.jpg') left top no-repeat; color: #fff; display: inline-block; line-height: 20px; text-align: center; width: 18px; }
.rgPagerCell .rgNumPart a:hover { text-decoration: underline; }
.rgPagerCell .rgNumPart a.rgCurrentPage { background: url('../img/forum/page_nav_b.jpg') left top no-repeat; }






#blockForum .forumbacklink { color: #048da7; font-weight: 600; }
#blockForum h3.forumheader { margin-top: 10px; margin-bottom: 0px; }

.confirmButton { margin: 10px 18px 0 0; }
.confirmButton a { display: inline-block; background: url('../img/forum/bg_add_message_button.jpg') left top no-repeat; border: none; color: #fff !important; font-weight: 600; height: 42px; width: 129px; text-align: center; padding-top: 12px; }
input.confirmButton { display: inline-block; background: url('../img/forum/bg_add_message_button.jpg') left top no-repeat; border: none; color: #fff !important; font-weight: 600; height: 42px; width: 129px; text-align: center; padding-top: 0px; }
.confirmButtonBig { margin: 10px 18px 0 0; }
.confirmButtonBig a { display: inline-block; background: url('../img/forum/bg_add_message_buttonbig.jpg') left top no-repeat; border: none; color: #fff !important; font-weight: 600; height: 42px; width: 189px; text-align: center; padding-top: 12px; }
.cancelButton { margin: 10px 18px 0 0; }
.sfFormsEditor .cancelButton { margin: 20px 18px 0 0; }

.cancelButton a { display: inline-block; background: url('../img/forum/bg_cancel_message_button.jpg') left top no-repeat; border: none; color: #fff !important; font-weight: 600; height: 42px; width: 129px; text-align: center; padding-top: 12px; }
input.cancelButton { display: inline-block; background: url('../img/forum/bg_cancel_message_button.jpg') left top no-repeat; border: none; color: #fff !important; font-weight: 600; height: 42px; width: 129px; text-align: center; padding-top: 0px; }
.cancelButtonBig { margin: 10px 18px 0 0; }
.cancelButtonBig a { display: inline-block; background: url('../img/forum/bg_cancel_message_buttonbig.jpg') left top no-repeat; border: none; color: #fff; font-weight: 600; height: 42px; width: 189px; text-align: center; padding-top: 12px; }




.sf_pagerNumeric a.sf_PagerCurrent:link, .sf_pagerNumeric a.sf_PagerCurrent:visited, .sf_pagerNumeric a.sf_PagerCurrent:hover, .sf_pagerNumeric a.sf_PagerCurrent:active{background-color:#ffffff !important}